@charset "utf-8";

/*----------------------------
	blackwhite
------------------------------*/
.blackwhite {
	padding-bottom: 16rem;
	overflow: hidden;
}
.blackwhite .lead {
	font-family: "Noto Serif CJK JP", serif;
	line-height: 2.222;
	text-align: center;
	padding: 5rem 0 8.5rem;
}
@media (max-width: 768px) {
	.blackwhite {
		padding-bottom: 6.5rem;
	}
	.blackwhite .lead {
		font-size: 2.6rem;
		line-height: 1.923;
		padding: 7.5rem 0 10rem;
	}
}

/* itemArea */
.blackwhite .itemArea {
	position: relative;
}
.blackwhite .itemArea .inner {
	max-width: 100rem;
	margin: 0 auto;
}
.blackwhite .itemArea h2 {
	position: absolute;
}
.blackwhite .itemBox h3 {
	font-size: 5rem;
	font-family: "Bodoni Moda", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: italic;
	line-height: 1;
	position: absolute;
	z-index: 5;
}
.blackwhite .itemBox h3 span {
	display: inline-block;
	padding: 1rem 3.5rem;
	-webkit-transform: skew(-20deg);
	transform: skew(-20deg);
}
.blackwhite .itemBox .itemTxt {
	font-family: "Noto Serif CJK JP", serif;
	line-height: 1.778;
}
.blackwhite .itemBox .detail {
	margin-top: 2rem;
}
.blackwhite .itemBox .detail + .detail {
	margin-top: 1rem;
}
.blackwhite .itemBox .detailTxt {
	font-size: 1.4rem;
}
.blackwhite .itemBox .btn {
	margin-top: 0.3rem;
	width: 14.1rem;
}
.blackwhite .itemBox .btn a {
	display: block;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1;
	text-align: center;
	border: solid 1px #000;
	background-color: #fff;
	box-shadow: 0.2rem 0.2rem 0 0 #BABABA;
	border-radius: 5rem;
	padding: 0.5rem 1.5rem;
	position: relative;
}
.blackwhite .itemBox .btn a::after {
	content: "";
	width: 0.6rem;
	height: 0.6rem;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	transform: rotate(45deg) translate(-50% , 0);
	position: absolute;
	top: 45%;
	right: 0.8rem;
}
@media (max-width: 768px) {
	.blackwhite .itemArea .inner {
		max-width: 100%;
	}
	.blackwhite .itemBox h3 {
		font-size: 4.6rem;
	}
	.blackwhite .itemBox .itemTxt {
		font-size: 2.6rem;
		line-height: 1.731;
	}
	.blackwhite .itemBox .detail {
		margin-top: 1.5rem;
	}
	.blackwhite .itemBox .detail + .detail {
		margin-top: 1rem;
	}
	.blackwhite .itemBox .detailTxt {
		font-size: 2.4rem;
		line-height: 1.667;
	}
	.blackwhite .itemBox .btn {
		margin-top: 0.5rem;
		width: 28.3rem;
	}
	.blackwhite .itemBox .btn a {
		font-size: 2.3rem;
		box-shadow: 0.3rem 0.3rem 0 0 #BABABA;
		border-radius: 7rem;
		padding: 1rem 3rem;
	}
	.blackwhite .itemBox .btn a::after {
		width: 1rem;
		height: 1rem;
		border-top: solid 0.3rem #000;
		border-right: solid 0.3rem #000;
		top: 45%;
		right: 2rem;
	}
}

/* fade */
.blackwhite .itemBox .pic {
	position: relative;
	overflow: hidden;
	transition: none;
}
.blackwhite .itemBox .pic::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: -100%;
	background-color: #141414;
	z-index: 5;
}
.blackwhite .cont02 .itemBox .pic::before {
	background-color: #fff;
}
.blackwhite .itemBox .pic.view::before {
	animation: slide 1s ease-in-out;
}
@keyframes slide {
	0% {
		bottom: -100%;
	}
	50% {
		bottom: 0;
	}
	100% {
		bottom: 100%;
	}
}
.blackwhite .itemBox .pic img {
	opacity: 0;
}
.blackwhite .itemBox .pic.view img {
	animation: fade 0.5s 0.5s linear forwards;
}
@keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* itemArea cont01 */
.blackwhite .itemArea.cont01 {
	padding-bottom: 8rem;
}
.blackwhite .itemArea.cont01 h2 {
	width: 5.3rem;
	top: 0;
	left: 2rem;
}
.blackwhite .itemArea.cont01 h3 {
	color: #fff;
}
.blackwhite .itemArea.cont01 h3 span {
	background-color: #000;
}
@media (max-width: 768px) {
	.blackwhite .itemArea.cont01 {
		padding-bottom: 15rem;
	}
	.blackwhite .itemArea.cont01 h2 {
		top: auto;
		bottom: -5rem;
		left: 1.5rem;
	}
}

/* itemArea cont02 */
.blackwhite .itemArea.cont02 {
	position: relative;
	padding-top: calc(99vw * 464 / 3000);
}
.blackwhite .itemArea.cont02::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100vw * 464 / 3000);
	background: url("/base/pc/store/special/midsummer_cool/2026/blackwhite_cosme/img/bg.png") center top / 100% 100% no-repeat;
}
.blackwhite .itemArea.cont02 .bg {
	background-color: #000;
	padding: 8rem 0 20rem;
	position: relative;
}
.blackwhite .itemArea.cont02 h2 {
	width: 5.1rem;
	top: 4rem;
	right: 2rem;
}
.blackwhite .itemArea.cont02 h3 span {
	background-color: #fff;
	border: solid 1px #000;
}
.blackwhite .itemArea.cont02 .itemTxt {
	color: #fff;
}
.blackwhite .itemArea.cont02 .detailTxt {
	color: #fff;
}
.blackwhite .itemArea.cont02 .itemBox .btn a {
	box-shadow: 0.2rem 0.2rem 0 0 #414141;
}
@media (max-width: 768px) {
	.blackwhite .itemArea.cont02 {
		padding-top: calc(99vw * 127 / 750);
	}
	.blackwhite .itemArea.cont02::before {
		height: calc(100vw * 127 / 750);
		background: url("/base/pc/store/special/midsummer_cool/2026/blackwhite_cosme/img/bg_sp.png") center top / 100% 100% no-repeat;
	}
	.blackwhite .itemArea.cont02 .bg {
		padding: 10rem 0 15rem;
	}
	.blackwhite .itemArea.cont02 h2 {
		top: 65rem;
		right: 2rem;
	}
	.blackwhite .itemArea.cont02 .itemBox .btn a {
		box-shadow: 0.3rem 0.3rem 0 0 #414141;
	}
}

/* itemArea cont03 */
.blackwhite .itemArea.cont03 {
	padding: 10rem 0 16rem;
}
.blackwhite .itemArea.cont03 h2 {
	width: 5.2rem;
	top: 47rem;
	left: 2rem;
}
.blackwhite .itemArea.cont03 h3 {
	color: #fff;
}
.blackwhite .itemArea.cont03 h3 span {
	background-color: #000;
}
@media (max-width: 768px) {
	.blackwhite .itemArea.cont03 {
		padding: 14rem 0 19rem;
	}
	.blackwhite .itemArea.cont03 h2 {
		top: 58rem;
		left: 1.5rem;
	}
}

/* item01 */
.blackwhite .itemBox.item01 .picWrap {
	width: 70.5rem;
	margin: 0 auto;
	position: relative;
}
.blackwhite .itemBox.item01 h3 {
	top: 3rem;
	left: 0;
}
.blackwhite .itemBox.item01 .txtBox {
	margin: 3.5rem auto 0;
	width: 72%;
}
@media (max-width: 768px) {
	.blackwhite .itemBox.item01 .picWrap {
		width: 65rem;
	}
	.blackwhite .itemBox.item01 h3 {
		top: 2.5rem;
	}
	.blackwhite .itemBox.item01 .txtBox {
		margin: 5rem 2.5rem 0 auto;
		width: 76%;
	}
}

/* item02 */
.blackwhite .itemBox.item02 {
	display: flex;
	align-items: flex-end;
	gap: 0 5rem;
}
.blackwhite .itemBox.item02 .picWrap {
	width: 61.4rem;
	position: relative;
}
.blackwhite .itemBox.item02 h3 {
	top: -2.5rem;
	right: -6rem;
}
.blackwhite .itemBox.item02 .txtBox {
	width: 27%;
}
@media (max-width: 768px) {
	.blackwhite .itemBox.item02 {
		display: block;
	}
	.blackwhite .itemBox.item02 .picWrap {
		width: 60.6rem;
		margin: 0 auto;
	}
	.blackwhite .itemBox.item02 h3 {
		top: -2.5rem;
		right: -4.5rem;
	}
	.blackwhite .itemBox.item02 .txtBox {
		width: 80%;
		margin: 2rem auto 0;
	}
}

/* item03 */
.blackwhite .itemBox.item03 {
	margin-top: 14rem;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}
.blackwhite .itemBox.item03 .picWrap {
	width: 52.4rem;
	position: relative;
}
.blackwhite .itemBox.item03 h3 {
	bottom: 2.5rem;
	left: -1.3rem;
}
.blackwhite .itemBox.item03 .txtBox {
	margin-top: 8rem;
	width: 38%;
}
@media (max-width: 768px) {
	.blackwhite .itemBox.item03 {
		margin-top: 15rem;
		display: block;
	}
	.blackwhite .itemBox.item03 .picWrap {
		width: 59.8rem;
		margin: 0 auto;
	}
	.blackwhite .itemBox.item03 h3 {
		bottom: -3.5rem;
		left: -1.3rem;
	}
	.blackwhite .itemBox.item03 .txtBox {
		margin: 6rem auto 0;
		width: 77%;
	}
}

/* item04 */
.blackwhite .itemBox.item04 {
	width: 67.9rem;
	margin: 0 auto;
}
.blackwhite .itemBox.item04 .picWrap {
	position: relative;
}
.blackwhite .itemBox.item04 h3 {
	top: 4.5rem;
	left: 0;
}
.blackwhite .itemBox.item04 .txtBox {
	margin: 2rem -1rem 0;
}
@media (max-width: 768px) {
	.blackwhite .itemBox.item04 {
		width: 65rem;
	}
	.blackwhite .itemBox.item04 h3 {
		top: 5rem;
	}
	.blackwhite .itemBox.item04 .txtBox {
		margin: 4rem 0 0 auto;
		width: 79%;
	}
}

/* item05 */
.blackwhite .itemBox.item05 {
	margin-top: 12rem;
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-end;
	gap: 0 4rem;
}
.blackwhite .itemBox.item05 .picWrap {
	width: 65.5rem;
	position: relative;
}
.blackwhite .itemBox.item05 h3 {
	top: -1.5rem;
	right: -3rem;
}
.blackwhite .itemBox.item05 .txtBox {
	width: 27%;
}
@media (max-width: 768px) {
	.blackwhite .itemBox.item05 {
		margin-top: 20rem;
		display: block;
	}
	.blackwhite .itemBox.item05 .picWrap {
		width: 58.3rem;
		margin: 0 auto;
	}
	.blackwhite .itemBox.item05 h3 {
		top: -1rem;
		right: -3rem;
	}
	.blackwhite .itemBox.item05 .txtBox {
		width: 87%;
		margin: 3.5rem auto 0;
	}
}

/* topBtn */
.blackwhite .topBtn {
	width: 32rem;
	margin: 0 auto;
}
.blackwhite .topBtn a {
	display: block;
	font-weight: 600;
	text-align: center;
	border: solid 1px #000;
	border-radius: 5rem;
	box-shadow: 0.3rem 0.3rem 0 0 #D2D2D2;
	padding: 1.3rem;
	position: relative;
}
.blackwhite .topBtn a::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 0.6rem solid transparent;
	border-bottom: 0.6rem solid transparent;
	border-right: 0.8rem solid #000;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: 2.5rem;
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.blackwhite .topBtn {
		width: 48rem;
		margin: 0 auto;
	}
	.blackwhite .topBtn a {
		font-size: 2.7rem;
		border-radius: 7rem;
		padding: 2rem;
	}
	.blackwhite .topBtn a::after {
		border-top: 1rem solid transparent;
		border-bottom: 1rem solid transparent;
		border-right: 1.2rem solid #555555;
		left: 3.5rem;
	}
}